Error

two or more packages specified (libghc-random-dev-1.0.1.1-ae2f6 wheezy)